Compile Webkit

Home » CentOS » Compile Webkit
CentOS 2 Comments

I am trying to compile webkitgtk I downloaded the webkit source, extracted

CMake Error at Source/cmake/OptionsGTK.cmake:12 (message):
GCC 4.9.0 is required to build WebKitGTK+, use a newer GCC version or clang

I downloaded 2.14.7 – just like CentOS 7.4 has, how can I be getting a GCC
error ?

My goal is to get the MediaSource package in webkit working. It seems to not be enabled. Is there a better way ?

Thanks,

Jerry

2 thoughts on - Compile Webkit

LEAVE A COMMENT